Page MenuHomePhabricator

Create Form for signing up to the participants-who-want-to-usability-test
Closed, ResolvedPublic

Description

Create a simple form that asks for the needed data to contact the appropriate participants for a user test.

e.g.

https://www.mediawiki.org/wiki/Wikimedia_Research/Design_Research/Participant_recruiting

or

Erfahrung Wikipedia (likert) 1-5

Erfahrung Wikidata (likert) 1-5

Computererfahrung generell (lickert) 1-5

Event Timeline

Jan_Dittrich renamed this task from Create For for signing up to the participants-who-want-to-usability-test to Create Form for signing up to the participants-who-want-to-usability-test.May 20 2016, 2:06 PM
Jan_Dittrich updated the task description. (Show Details)
Restricted Application added a project: Design. · View Herald TranscriptJul 25 2016, 1:40 PM
Volker_E moved this task from Incoming to WMDE on the Design board.Jan 5 2017, 5:39 PM
Jan_Dittrich added a comment.EditedJan 8 2018, 3:52 PM

Update: we might also use a mass message with signup (https://www.mediawiki.org/wiki/Extension:MassMessage) OR a "newsletter" (https://www.mediawiki.org/wiki/Extension:Newsletter)

Jan_Dittrich closed this task as Resolved.Mar 23 2020, 8:57 AM